# Generated by Django 3.1.2 on 2020-11-01 21:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0007_auto_20201028_1332'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blank',
            name='slug',
            field=models.SlugField(default='', editable=False, max_length=255, unique=True),
        ),
    ]
